<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">30.982000350952</MDI>
      <MDI key="STATISTICS_MEAN">14.835898002927</MDI>
      <MDI key="STATISTICS_MINIMUM">-3.9200000762939</MDI>
      <MDI key="STATISTICS_STDDEV">6.927018462762</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
